# Generated by Django 2.2.4 on 2019-10-31 09:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0005_auto_20191031_0929'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='establishment',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='products', to='establishment.Establishment', verbose_name='establishment'),
        ),
    ]
